/* Class = "NSTextFieldCell"; title = "Last modified"; ObjectID = "3151"; */
"Last modified" = "Last modified";

/* Class = "NSTextFieldCell"; title = "Created on"; ObjectID = "3152"; */
"Created on" = "Created on";

/* Class = "NSTextView"; designAccessibilityDescription = "Secure Notes"; ObjectID = "3177"; */
"Secure Notes" = "Secure Notes";

/* Class = "NSTokenField"; designAccessibilityDescription = "tags"; ObjectID = "4483"; */
"tags" = "tags";

/* Class = "NSTokenFieldCell"; placeholderString = "Tags"; ObjectID = "4484"; */
"Tags" = "Tags";

/* Class = "NSImageView"; designAccessibilityDescription = "Security Level"; ObjectID = "4789"; */
"Security Level" = "Security Level";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4791"; */
"Label" = "Label";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "4794"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; gToolTip = "PIN Number Protected"; ObjectID = "4795"; */
"PIN Number Protected" = "PIN Number Protected";

/* Class = "NSMenuItem"; title = "Low Security"; ObjectID = "4795"; */
"Low Security" = "Low Security";

/* Class = "NSMenuItem"; gToolTip = "Master Password Protected"; ObjectID = "4796"; */
"Master Password Protected" = "Master Password Protected";

/* Class = "NSMenuItem"; title = "High Security"; ObjectID = "4796"; */
"High Security" = "High Security";

/* Class = "NSScrollView"; designAccessibilityDescription = "Attachments"; ObjectID = "4803"; */
"Attachments" = "Attachments";

/* Class = "NSImageView"; designAccessibilityDescription = "Tags"; ObjectID = "4863"; */
"Tags" = "Tags";

/* Class = "NSTextField"; designAccessibilityDescription = "title"; ObjectID = "4865"; */
"title" = "title";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "4866"; */
"Label" = "Label";

/* Class = "IBBindingConnection"; designableIsNilPlaceholder = "Title"; ObjectID = "4904"; */
"Title" = "Title";

